 .main-section {
	background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 60% auto;
    color: #ffffff;
    margin: 0px auto auto;
    overflow: hidden;
    padding: 264px;
    text-align: center;
    width: 376px;
}

.main-section{
	position: relative;
}
.link-top .top-left{
	left: 323px;
    position: absolute;
    top: 138px;
}
.link-top .top-left .mod{
    left: 54px;
    position: absolute;
    top: -47px;
    transform: rotate(259deg);

}
.link-top .top-left .gua{
    position: absolute;
    /*top: -5px; left: 49px;*/
    top: -27px; left: 9px;
    transform: rotate(240deg);
}
.link-top .top-left .vir{
left: -24px;
    position: absolute;
    top: 8px;
    transform: rotate(222deg);
}
.link-top .top-right {
	position: absolute;
    right: 326px;
    top: 136px;
}
.link-top .top-right .brum{
position: absolute;
    /*right: 94px; top: -27px;*/
    right: 68px; top: -47px;
    transform: rotate(-84deg);
}
.link-top .top-right .mend{
 position: absolute;
    /*right: 15px; top: -31px;*/
    top: -14px; right: 46px;
    transform: rotate(-61deg);
}
.link-top .top-right .lee{
	position: absolute;
  right: -18px;
    top: 5px;
    transform: rotate(-45deg);
}
.link-bottom .bottom-left {
	left: 292px;
    position: absolute;
    top: 303px;
}
.link-bottom .bottom-left .aga{

    position: absolute;
    /* top: 32px; left: 35px; */
    top: 45px; left: 2px;
    transform: rotate(-37deg);
}
.link-bottom .bottom-left .leg{
   left: -24px;
    position: absolute;
    top: 1px;
    transform: rotate(-24deg);
}
.link-bottom .bottom-left .sy{
	left: 59px;
    position: absolute;
    top: 76px;
    transform: rotate(-61deg);

}
.link-bottom .bottom-right{
	position: absolute;
    right: 289px;
    top: 308px;
}
.link-bottom .bottom-right .dil{
    position: absolute;
    right: 55px;
    top: 25px;
    transform: rotate(41deg);
}
.link-bottom .bottom-right .car{
	position: absolute;
   right: -20px;
    top: -2px; width: 100px;
    transform: rotate(23deg); display: block;
}
.link-bottom .bottom-right .die{
	 position: absolute;
    right: 98px;
    top: 45px;
    transform: rotate(61deg);
}
.link-top .top-left a{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 0;
	transform: rotate(47deg);
	transition-duration: .3s;
}
.link-top .top-right a{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 0;
	transition-duration: .3s;
}
.link-bottom .bottom-left a{
	display: block;
	font-size:18px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 0;
	transition-duration: .3s;
}
.link-bottom .bottom-right a{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 0;
	transition-duration: .3s;
}
.link-opt a:hover{
	color: #000;
}
@media all and (max-width: 800px){
.main-section {
    background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 60% auto;
    color: #ffffff;
    margin: 0 auto auto;
    overflow: hidden;
    padding: 264px 0;
    text-align: center;
    width: 810px;
}

.link-top .top-left .vir {
    left: -65px;
    position: absolute;
    top: 16px;
    transform: rotate(222deg);
}

.link-top .top-left .gua {
    left: 7px;
    position: absolute;
    top: 6px;
    transform: rotate(240deg);
}

.link-top .top-left .mod {
    left: 5px;
    position: absolute;
    top: -38px;
    transform: rotate(260deg);
}
.link-top .top-right .lee {
    position: absolute;
    right: -61px;
    top: 11px;
    transform: rotate(-45deg);
}
.link-top .top-right .mend {
    position: absolute;
    right: -36px;
    top: -25px;
    transform: rotate(-61deg);
}

.link-top .top-right .brum {
    position: absolute;
    right: 46px;
    top: -13px;
    transform: rotate(-84deg);
}

.link-bottom .bottom-left .leg {
    left: -64px;
    position: absolute;
    top: -3px;
    transform: rotate(-23deg);
}

.link-bottom .bottom-left .aga {
    left: -3px;
    position: absolute;
    top: 24px;
    transform: rotate(-37deg);
}

.link-bottom .bottom-left .sy {
    left: -3px;
    position: absolute;
    top: 69px;
    transform: rotate(-61deg);
}
.link-bottom .bottom-right .die {
    position: absolute;
    right: 2px;
    top: 73px;
    transform: rotate(62deg);
}
.link-bottom .bottom-right .dil {
    position: absolute;
    right: 2px;
    top: 24px;
    transform: rotate(41deg);
}
.link-bottom .bottom-right .car {
    position: absolute;
    right: -61px;
    top: -5px;
    transform: rotate(24deg);
}
}
@media all and (max-width: 768px){

.main-section {
    background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 60% auto;
    color: #ffffff;
    margin: 0 auto auto;
    overflow: hidden;
    padding: 264px 0;
    text-align: center;
    width: 779px;
}

.link-top .top-left .mod {
    left: -10px;
    position: absolute;
    top: -33px;
    transform: rotate(260deg);
}

.link-top .top-left .gua {
    left: -5px;
    position: absolute;
    top: 9px;
    transform: rotate(240deg);
}
.link-top .top-left .vir {
    left: -79px;
    position: absolute;
    top: 16px;
    transform: rotate(222deg);
}

.link-top .top-right .brum {
    position: absolute;
    right: 30px;
    top: -13px;
    transform: rotate(-84deg);
}

.link-top .top-right .mend {
    position: absolute;
    right: -49px;
    top: -20px;
    transform: rotate(-61deg);
}
.link-top .top-right .lee {
    position: absolute;
    right: -73px;
    top: 15px;
    transform: rotate(-45deg);
}
.link-bottom .bottom-left .leg {
    left: -74px;
    position: absolute;
    top: -5px;
    transform: rotate(-23deg);
}

.link-bottom .bottom-left .aga {
    left: -14px;
    position: absolute;
    top: 21px;
    transform: rotate(-37deg);
}
.link-bottom .bottom-left .sy {
    left: -17px;
    position: absolute;
    top: 67px;
    transform: rotate(-61deg);
}
.link-bottom .bottom-right .die {
    position: absolute;
    right: -11px;
    top: 67px;
    transform: rotate(62deg);
}
.link-bottom .bottom-right .dil {
    position: absolute;
    right: -13px;
    top: 24px;
    transform: rotate(41deg);
}

.link-bottom .bottom-right .car {
    position: absolute;
    right: -75px;
    top: -5px;
    transform: rotate(24deg);
}
}
@media all and (max-width: 468px){
.main-section {
    background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 100% auto;
    width: 468px;
}
.main-section a{
font-size: 15px !important;
}

.link-top .top-left .vir {
    left: -219px;
    position: absolute;
    top: 26px;
    transform: rotate(222deg);
}

.link-top .top-left .gua {
    left: -160px;
    position: absolute;
    top: 9px;
    transform: rotate(240deg);
}

.link-top .top-left .mod {
    left: -153px;
    position: absolute;
    top: -24px;
    transform: rotate(260deg);
}

.link-top .top-right .brum {
    position: absolute;
    right: -121px;
    top: -7px;
    transform: rotate(-84deg);
}

.link-top .top-right .mend {
    position: absolute;
    right: -189px;
    top: -13px;
    transform: rotate(-61deg);
}

.link-top .top-right .lee {
    position: absolute;
    right: -219px;
    top: 16px;
    transform: rotate(-45deg);
}

.link-bottom .bottom-left .leg {
    left: -212px;
    position: absolute;
    top: -8px;
    transform: rotate(-23deg);
}
.link-bottom .bottom-left .aga {
    left: -164px;
    position: absolute;
    top: 21px;
    transform: rotate(-37deg);
}

.link-bottom .bottom-left .sy {
    left: -160px;
    position: absolute;
    top: 61px;
    transform: rotate(-61deg);
}

.link-bottom .bottom-right .die {
    position: absolute;
    right: -152px;
    top: 58px;
    transform: rotate(62deg);
}
.link-bottom .bottom-right .dil {
    position: absolute;
    right: -158px;
    top: 19px;
    transform: rotate(41deg);
}

.link-bottom .bottom-right .car {
    position: absolute;
    right: -209px;
    top: -10px;
    transform: rotate(24deg);
}
}
@media all and (max-width: 360px){
.main-section {
    background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 100% auto;
    margin: 0;
    padding: 186px 0;
    width: 359px;
}
.main-section a{
font-size: 13px !important;
}
.link-top .top-right .mend {
    position: absolute;
    right: -224px;
    top: -59px;
    transform: rotate(-61deg);
}

.link-top .top-right .lee {
    position: absolute;
    right: -243px;
    top: -35px;
    transform: rotate(-45deg);
}
.link-top .top-right .brum {
    position: absolute;
    right: -171px;
    top: -56px;
    transform: rotate(-84deg);
}

.link-top .top-left .mod {
    left: -194px;
    position: absolute;
    top: -73px;
    transform: rotate(259deg);
}
.link-top .top-left .gua {
    left: -196px;
    position: absolute;
    top: -42px;
    transform: rotate(240deg);
}

.link-top .top-left .vir {
    left: -251px;
    position: absolute;
    top: -35px;
    transform: rotate(222deg);
}

.link-bottom .bottom-left .leg {
    left: -237px;
    position: absolute;
    top: -96px;
    transform: rotate(-23deg);
}

.link-bottom .bottom-left .aga {
    left: -197px;
    position: absolute;
    top: -74px;
    transform: rotate(-37deg);
}

.link-bottom .bottom-left .sy {
    left: -195px;
    position: absolute;
    top: -40px;
    transform: rotate(-61deg);
}
.link-bottom .bottom-right .die {
    position: absolute;
    right: -189px;
    top: -45px;
    transform: rotate(62deg);
}
.link-bottom .bottom-right .dil {
    position: absolute;
    right: -192px;
    top: -76px;
    transform: rotate(41deg);
}
.link-bottom .bottom-right .car {
    position: absolute;
    right: -236px;
    top: -97px;
    transform: rotate(24deg);
}
}

@media all and (max-width: 320px){
.main-section {
    background: rgba(0, 0, 0, 0) url("hariya.png") no-repeat scroll center center / 100% auto;
    margin: 0;
    padding: 148px 0;
    width: 326px;
}

.link-top .top-right .mend {
    position: absolute;
    right: -239px;
    top: -94px;
    transform: rotate(-61deg);
}

.link-top .top-right .lee {
    position: absolute;
    right: -256px;
    top: -71px;
    transform: rotate(-45deg);
}

.link-top .top-left .vir {
    left: -262px;
    position: absolute;
    top: -67px;
    transform: rotate(222deg);
}

.link-top .top-left .gua {
    left: -210px;
    position: absolute;
    top: -75px;
    transform: rotate(240deg);
}
.link-top .top-left .mod {
    left: -209px;
    position: absolute;
    top: -100px;
    transform: rotate(259deg);
}

.link-top .top-right .brum {
    position: absolute;
    right: -186px;
    top: -89px;
    transform: rotate(-84deg);
}

.link-bottom .bottom-left .leg {
    left: -250px;
    position: absolute;
    top: -134px;
    transform: rotate(-23deg);
}

.link-bottom .bottom-left .aga {
    left: -209px;
    position: absolute;
    top: -114px;
    transform: rotate(-37deg);
}

.link-bottom .bottom-left .sy {
    left: -207px;
    position: absolute;
    top: -86px;
    transform: rotate(-61deg);
}

.link-bottom .bottom-right .car {
    position: absolute;
    right: -249px;
    top: -136px;
    transform: rotate(24deg);
}
.link-bottom .bottom-right .dil {
    position: absolute;
    right: -204px;
    top: -117px;
    transform: rotate(41deg);
}
.link-bottom .bottom-right .die {
    position: absolute;
    right: -203px;
    top: -86px;
    transform: rotate(62deg);
}
}
